# Generated by Django 2.2.9 on 2020-08-04 20:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_remoto', '0002_execucaoensaio_codigo'),
    ]

    operations = [
        migrations.AddField(
            model_name='ensaio',
            name='codigo_grafico',
            field=models.TextField(blank=True),
        ),
        migrations.AlterField(
            model_name='execucaoensaio',
            name='estado',
            field=models.CharField(choices=[('a', 'Aguardando parâmetros'), ('b', 'Pronto para executar'), ('f', 'Na fila'), ('e', 'Executando'), ('r', 'Renderizando vídeo'), ('p', 'Finalizado')], default='a', max_length=1),
        ),
    ]
